### Property

# Adw ToggleGroup:active

since: 1.7

#### Declaration

    property active: guint [ read, write ]

#### Description [src]

The index of the active toggle.

Setting the index to a larger value than the number of toggles in the group unsets the current active toggle.

If no toggle is active, the property will be set to `GTK_INVALID_LIST_POSITION`.

Type:`guint`

Available since: 1.7

Default value | 4294967295
Getter method | `adw_toggle_group_get_active()`
Setter method | `adw_toggle_group_set_active()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no